/*menu for dnn5x only */
/*
.m          All Sub Menu                .m      All Sub Menus
.m[level]   Sub Menu at level x         .m0     First level sub menus

.mid[id]    Sub Menu with id x          .mid39  DNN Admin Sub Menu
.break      Break                       .break  All menu breaks
.mi         Menu Item (all)             .mi     All Menu Items
.id         Menu Item with id x         .id41   Menu Item with id 41
.mi[path]   Menu Item in specific path  .mi0    First Menu Item (Home)
                                        .mi1-0  First child of second root menu (Admin-Site Settings)   

.root       Root Menu Item              .root   All root menu items
.first      First Menu Item             .first  First menu item in each menu
.last       Last Menu Item              .last   Last menu item in each menu
                                        .first.last First & Last menu item in each menu

.icn        Icon
.hov        Hover
.sel        Selected
.bc         BreadCrumb
.txt        Menu Text (coming soon!)
*/

/* separator css */
.SepCss {padding: 0px 0px; margin: 0px 0px 0px 0px; background: Transparent url('MenuBg.jpg') repeat scroll left top; height: 42px; line-height: 42px; width: 2px; font-size: 2px; float: left;}

.mainMenu {font-family: Arial, Helvetica, Sans-Serif; cursor: pointer; font-size: 11px; font-weight: bold; margin: 0px; padding: 0px; vertical-align: middle;}
/* root menu items default */
.mainMenu .root.mi {background: Transparent none; color: #343434; font-size: 13px; font-weight: bold; vertical-align: top; text-align: center; height: 42px; padding: 0px; margin: 0px 0px 0px 0px; display: inline-block; float: left;}
.mainMenu .txt {padding: 0px 10px 0px 7px; margin-top: 5px; display: block;}
/* sub menu */
.mainMenu .m {border: solid 3px #343434; width: 150px; white-space: nowrap; background: #ffffff none; margin: -3px 0px 0px 0px; padding: 0px; z-index: 1000;}
.mainMenu .m .mi * {padding: 1px 0px 1px 0px; font-weight: bold; white-space: nowrap; text-align: left; vertical-align: middle; font-family: Arial, Verdana, Sans-Serif; font-size: 11px;}
.mainMenu .m .mi {height: 15px; background: Transparent none; color: #343434;}
.mainMenu .m td {border-bottom: solid 1px #777777; height: 15px; z-index: 1000;}
.mainMenu .m .last td {border-bottom: none 0px; height: 15px;}
.mainMenu .m .mi .txt {padding: 0px 4px 2px 4px; height: 15px; line-height: 15px; white-space: nowrap;}

/* root menu breadcrumb and selected */
.mainMenu .root.bc,
.mainMenu .root.sel {background: Transparent url('MenuBreadcrumb.jpg') no-repeat scroll center bottom; color: #343434;}
/* submenu breadcrumb and selected */
.mainMenu .m .sel td,
.mainMenu .m .bc td {background: #555555 none; color: #ffffff;}
/* root menu hover */
.mainMenu .hov,
.mainMenu .root.mi.hov {background: Transparent url('MenuHover.jpg') no-repeat scroll center bottom; color: #5e980e;}
/* submenu hover */
.mainMenu .m .mi.hov td {background: #5e980e none; color: #ffffff;}

/* icon settings */
.mainMenu .mi .icn,
.mainMenu .icn span,
.mainMenu .m .mi .icn span {padding: 0px;}
.mainMenu .root .icn img {vertical-align: middle; padding: -5px 3px 3px 2px; margin-right: 3px; float: left;}
.mainMenu .m .icn img {vertical-align: middle; padding: 0 0 0 2px; margin: 0px;}








































































































































